# Intro
Collection of custom sigils inspired by both sigils a day. I also wanted some specific custom sigils for my bone card pack, however I feel it is unfair to the community to block sigils (especially some times cool ones) behind a whole mod. This mod also contains a patch to fix the bone digger sigil, making it so enemy monsters with bone digger won't give you bones.

Do note, this pack has some *negative* Sigils in it. I enjoy some negative sigils as they improve choice in the long run.

## Sigils (good)
- Double Attack: If a creature bearing this sigil attacks a card and does not kill it, it will strike again.
- Entomophage: When a creature bearing this sigil attacks a member of the insect tribe, they will deal 2 addition damage.
- Vicious: When this creature is attacked, it will gain one strength.
- Toxin: This creature will lower the attack and health of a card by one when they attack it.
- Toxin (Strength): This creature will lower the attack of a card by one when they attack it.
- Toxin (Vigor): This creature will lower the health of a card by one when they attack it.
- Deathburst: This creature will explode on death, dealing 1 damage to the three lanes in front of it
- Resistant: Damage this creature takes is reduced to 1
- Lure: When a creature with this sigil attacks, they will fish up a submerged creature

## Sigils (Bad)
- Pathetic Sacrifice: A creature with this sigil is too weak and unworthy of being a sacrifice.
- Blight: A creature with this sigil is diseased, and will lower the strength and vigor what it is sacrificed for.
- Broken: (a port of Overclock from act 3, but more theme'd to act 1) A creature with this sigil is old and broken. When it dies, it will be removed from your deck.
- Tooth Bargin: A creature with this sigil will put one tooth on leshy's scale when it is summoned, but put 1 tooth on your scale when it parishes. 

## Mod makers
To use these sigils in your card pack, the GUID for this mod is ...

"extraVoid.inscryption.voidSigils"

## Installation (automated)
This is the recommended way to install the API on the game.

- Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://timberborn.thunderstore.io/package/ebkr/r2modman/)
- Click Install with Mod Manager button on top of the [page]
- Run the game via the mod manager


## Change log
v0.0.3
- Added Tooth Bargin
- Added Deathburst
- Added Resistant
- Added Lure

## Credits
This mod is a fork of Sigil a day, as such this produce is under the MIT licenses. Thus you are free to do what you want with this product, as long it remains under the MIT licenses. 

JamesGames and GeneralSpritz  - Creator and Artwork of the Double Attack Sigil. I asked if I could port it, and they said yes.

Allie BONES - Creator of the art for the blight sigil

Cyantist - for sigil a day, and help to get my patch for pathetic sacrifice working (I was dumb and forgot to initialize harmony)

xXxStoner420BongMasterxXx - for help with the bone digger fix